body {
	margin:0;
	background:url(../styleImages/main-bg.jpg) top center repeat-y;
}
#warper
{
width:980px;
margin:0 auto;
margin-top:5px;
}
#header
{
width:980px;
display:block;
height:110px;

}
#header .logo
{
width:317px;
height:95px;
float:left;
background:url(../styleImages/logo.jpg) top left no-repeat;
}
#header .logo a
{
width:317px;
height:95px;
float:left;
}
#header .headerright
{
float:right;
width:620px;
margin-right:10px;
}
#header .headerright .row1
{
width:100%;
float:left;
height:40px;
}


#header .headerright .row1 .shopping
{
float:right;
background:url(../styleImages/shopingcarticon.png) top left no-repeat;
height:33px;
padding-left:40px;
padding-top:8px;
margin-top:8px;
color:#000000;
}

#header .headerright .row2
{
width:100%;
float:left;
margin-top:30px;
}
#header .headerright .row2 .userlink
{
float:right;
}
#header .headerright .row2 .userlink a
{
padding-left:5px;
padding-right:10px;
color:#000000;
font-size:12px;
font-weight:bold;
}
#header .headerright .row2 .searchb
{
float:right;
margin-left:20px;
}
#header .headerright .row2 .searchb .searchBox
{
width:185px;
height:24px;
float:left;
padding:0;
margin:0;
line-height:24px;
display:block;
border:0;
background:url(../styleImages/searchbg.png) top left no-repeat;
padding:0 5px;
color:#333333;
}
#header .headerright .row2 .searchb .searchBtn
{
width:29px;
height:24px;
float:left;
padding:0;
margin:0;
line-height:24px;
display:block;
border:0;
background:url(../styleImages/searchbtn.png) top left no-repeat;
margin-left:8px;
text-indent:-88888px;
}

#topmenu
{
width:980px;
height:32px;
line-height:32px;
background:url(../styleImages/menu-mid-bg.jpg) top left repeat-x;
text-align:center;

position:relative;
}
#topmenul
{
width:980px;
height:32px;
line-height:32px;
background:url(../styleImages/menu-left-bg.jpg) top left no-repeat;
text-align:center;

position:relative;
}
#topmenur
{
width:980px;
height:32px;
line-height:32px;
background:url(../styleImages/menu-right-bg.jpg) top right no-repeat;
text-align:center;
color:#af0701;
position:relative;
}

#topmenu .menu
{

height:32px;
line-height:32px;
text-align:center;
position:relative;
float:right;
right:50%;
}
#topmenu .menu a
{
font-size:11px;

color:#FFFFFF;
text-transform:uppercase;
text-decoration:none;
padding-left:10px;
padding-right:10px;
position:relative;
float:left;
left:50%;
border-right:1px solid #00193f;
border-left:1px solid #637ca1;
outline:none;
}

#topmenu .menu a.select
{
background:url(../styleImages/menu-over-bg.jpg) top left repeat-x;
} 
#topmenu .menu span.txtSiteDocs
{
display:none;
}
#banner
{
width:980px;
height:350px;

margin-top:3px;
border-bottom:5px solid #b7b7b7;
}

#footer
{
width:980px;
background:#003f87 url(../styleImages/footertop.jpg) top left no-repeat;
height:100px;
padding-top:10px;
}
#footer .bmenu
{
text-align:center;
width:100%;
line-height:20px;

}
#footer .bmenu a
{
font-size:14px;
text-transform:uppercase;
text-decoration:none;
color:#CCCCCC;
font-weight:bold;
padding-left:15px;
padding-right:15px;
}
#footer .bmenu .txtSiteDocs
{
color:#CCCCCC;
}

#footer .wedesign
{
width:100%;
text-align:center;
display:block;
clear:both;
padding-top:5px;
color:#CCCCCC;
}
#footer .wedesign a
{
color:#CCCCCC;
}

#pageSurround {
	width: 980px;
	margin: 0px auto;
	background:url(../styleImages/middivider.jpg) top left repeat-y;
		padding-top:10px;
	padding-bottom:10px;
}

.boxTitleLeft, .boxTitleRight {
	font-family: "Lucida Sans", "Lucida Sans Unicode", Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #01347f;
	background:url(../styleImages/left-heading-bg.jpg) top left no-repeat;	
	padding-left:10px;
	height:32px;
	line-height:32px;
}
.boxContentLeft, .boxContentRight {
	padding:10px;
	margin-bottom:10px;
}


.boxCategories {
	padding:10px;
	margin-bottom:10px;
}
.colLeft {
	position: relative;
	z-index:5;
	left: 0px;
	width: 221px; 
	float: left;
	margin-right:29px;

}
.colMid {
	position: relative;
	width: 100%;
	float: left;
}
.colRight {
	position: relative;
	width: 160px; 
	float: right;
}
.boxContent {
	
	padding:10px 0;
	color: #333333;
	margin-bottom: 10px;
	margin-top: 0px;
	position: inherit;
}



/* CHECKOUT PAGES */
.colLeftCheckout {
	position: relative;
	left: 0px;
	width: 160px; 
	padding-left: 15px;
	padding-right: 5px;
	float: left;
}
.colMainCheckout {
	position: relative;
	width: 100%;
	float: left;
}
/* END CHECK OUT PAGES */
.siteDocs {
	text-align:center;
	margin-top: 7px;
	margin-bottom: 20px;
}
.pagination {
	text-align: right;
	padding-top: 5px;
	padding-bottom: 5px;
}
#subCats {
	text-align:justify;
	background-color: #ffffff;
	text-align: center;
	border: 1px solid #e1e1e1;
	margin: 0px auto;
	padding: 3px;
	float: left;
	width: 99%;
	position:inherit;
}
.subCat {	
	text-align: center;
	padding: 8px;
	float: left;
	width: 110px;
	position:inherit;
}
.regSep{
	padding: 10px 0px 10px 0px;
	margin: 10px 0px 10px 0px;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
#imgThumbSpace{
	line-height: 0px;		
}
#imgThumbSpace img {
	padding-right: 3px;
	padding-bottom: 3px;		
}

div.latestProds {
	text-align: center;
	width: 186px;
	height:280px;
	float: left;
	overflow: hidden;
	position: relative;
	margin-left:28px;
	margin-right:28px;
}
div.latestProds .prdimg
{
width:180px;
height:180px;
border:3px solid #b5b5b5;
position:absolute;
top:0;
left:0;

}
div.latestProds .prdimg img
{
width:180px;
height:180px;
}
div.latestProds .prdname
{
position:absolute;
left:0;
top:190px;
width:180px;
text-align:center;
}
div.latestProds .prdname a
{
font-size:14px;
color:#333333;
font-weight:bold;
}
div.latestProds .prdprice
{
position:absolute;
left:0;
top:210px;
width:180px;
text-align:center;
}
div.latestProds .prdprice .txtSale
{
font-size:20px;
color:#c31301;
}
/*
Start Cross-Browser DHTML Menu
*/

#mainmenu-nav {
	list-style: none;
	list-style-type: none;
	padding-left: 3px;
	margin: 0px;
	
}

.li-nav a {
	padding: 2px 1px;
	
	width: 200px;
	display: block;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	text-indent: 2px;
}
.li-nav a:hover {
	
	color: #333333;
}

.ul-nav, .li-nav {
	display: block;
	list-style: none;
}

.ul-nav {
	width: 210px;
	padding: 0px;
	padding-left:5px;
}

.li-nav {	
	float: left;
	background:url(../styleImages/left-arrow.jpg) 0 9px no-repeat;
	padding-left:10px;
	padding-bottom:3px;
	padding-top:3px;
}

.li-nav .ul-nav  {
	display: none;
	position: absolute;
	margin-left: 190px;
	margin-top: -19px;
	border-left: 1px solid #e1e1e1;
	border-right: 1px solid #e1e1e1;
	border-bottom: 1px solid #e1e1e1;
	border-top: 4px solid #e1e1e1;
	background:#FFFFFF;
	z-index: 99;
}

a.hassubmenu {
	background-image: url(../styleImages/more.gif);
	background-repeat: no-repeat;
	background-position: 180px 6px;
}

/*
End Cross-Browser DHTML Menu
*/